.text-xs {
    font-size: 11.5px;
    line-height: 17px;
    color: #666667;
    text-align:justify;
}
.contact__form.newsecaddjk {
	margin: 0;
	width: 50%;
	float: left;
}

.timerimg {
	margin-top: 50px;
}
.timerimg img {
	height: 100px;
	margin: 0 auto;
}
@media only screen and (max-width: 991px) {

.contact__section--heading.text-center.mb-40 {
	width: 100%;
	text-align: center !important;
}
.contact__section--heading__desc {
	margin: 0 auto;
}
.contact__form.newsecaddjk {
	width: 100%;
}
}